@font-face { font-family: "Oswald"; font-weight: 200; font-style: normal; font-display: swap; src: url("/g/fonts/oswald/oswald-e-l.woff2") format("woff2"), url("/g/fonts/oswald/oswald-e-l.woff") format("woff");}
@font-face { font-family: "Oswald"; font-weight: 300; font-style: normal; font-display: swap; src: url("/g/fonts/oswald/oswald-l.woff2") format("woff2"), url("/g/fonts/oswald/oswald-l.woff") format("woff");}
@font-face { font-family: "Oswald"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/oswald/oswald-r.woff2") format("woff2"), url("/g/fonts/oswald/oswald-r.woff") format("woff");}
@font-face { font-family: "Oswald"; font-weight: 500; font-style: normal; font-display: swap; src: url("/g/fonts/oswald/oswald-m.woff2") format("woff2"), url("/g/fonts/oswald/oswald-m.woff") format("woff");}
@font-face { font-family: "Oswald"; font-weight: 600; font-style: normal; font-display: swap; src: url("/g/fonts/oswald/oswald-s-b.woff2") format("woff2"), url("/g/fonts/oswald/oswald-s-b.woff") format("woff");}
@font-face { font-family: "Oswald"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/oswald/oswald-b.woff2") format("woff2"), url("/g/fonts/oswald/oswald-b.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 100; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-t.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-t.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 100; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-t-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-t-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 200; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-e-l.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-e-l.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 200; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-e-l-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-e-l-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 300; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-l.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-l.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 300; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-l-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-l-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-r.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-r.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-r-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-r-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 500; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-m.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-m.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 500; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-m-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-m-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 600; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-s-b.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-s-b.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 600; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-s-b-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-s-b-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-b.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-b.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-b-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-b-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 800; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-e-b.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-e-b.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 800; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-e-b-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-e-b-i.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 900; font-style: normal; font-display: swap; src: url("/g/fonts/montserrat/montserrat-bl.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-bl.woff") format("woff");}
@font-face { font-family: "Montserrat"; font-weight: 900; font-style: italic; font-display: swap; src: url("/g/fonts/montserrat/montserrat-bl-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-bl-i.woff") format("woff");}
@font-face { font-family: "Yeseva One"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/yeseva_one/yeseva_one-r.woff2") format("woff2"), url("/g/fonts/yeseva_one/yeseva_one-r.woff") format("woff");}
:root {
	--color-iad3x9mc0: 255, 236, 58;
	--color-ix44cyeyh: 33, 39, 45;
	--color-icnb3lhvn: 255, 236, 58;
	--color-izu93uywl: 0, 0, 0;
	--color-iu3lhpx8t: 0, 0, 0;
	--color-io1uppv2q: 33, 39, 45;
	--color-iam7sazbf: 33, 39, 45;
	--color-iurcnj6qx: 255, 236, 58;
	--color-ismgbodyj: 33, 39, 45;
	--color-imnkcladu: 33, 39, 45;
	--color-i0pclvy42: 255, 255, 255;
	--color-iw93ix3i4: 255, 255, 255;
	--color-i5aeuv71k: 255, 255, 255;
	--color-iekf63bn5: 255, 255, 255;
	--color-itpw84k86: 255, 236, 58;
	--color-ifabck91d: 255, 255, 255;
	--color-iwhm8xlkt: 255, 236, 58;
	--color-iu4miwfzs: 255, 255, 255;
	--color-ihx3i0njf: 255, 236, 58;
	--color-ijjxmzk4r: 255, 255, 255;
	--color-ieuqld6c5: 255, 236, 58;
	--color-iukofjfrw: 255, 255, 255;
	--color-io1vztmk1: 0, 0, 0;
	--color-is7ko3de3: 70, 204, 128;
	--color-i77ou5zvw: 33, 39, 45;
	--color-ispm8ali1: 0, 0, 0;
	--color-iioflebm7: 0, 0, 0;
	--color-ix1l6gv3m: 255, 236, 58;
	--color-ihqhjmjg4: 255, 236, 58;
	--color-ibelic4cb: 255, 236, 58;
	--color-i9mugvneq: 255, 255, 255;
	--color-ir7vao2f2: 255, 236, 58;
	--color-iakev0rlj: 255, 236, 58;
	--color-ikj551mno: 255, 255, 255;
	--color-it3ernbks: 255, 236, 58;
	--color-ivazeugdp: 255, 236, 58;
	--color-ilw2e8y1j: 255, 255, 255;
	--color-im9hyy1ed: 255, 255, 255;
	--color-iw5zpugg2: 255, 255, 255;
	--color-ibvam0wqb: 255, 255, 255;
	--color-iq1sg7abj: 255, 236, 58;
	--color-i4o49i45p: 255, 236, 58;
	--color-ijj9g6ysd: 255, 255, 255;
	--color-irr63000b: 255, 236, 58;
	--color-i1eq401e6: 255, 236, 58;
	--color-i4djwzni2: 33, 39, 45;
	--color-ig09kqxh9: 66, 102, 140;
	--color-im8m6lo3s: 255, 255, 255;
	--color-ikqz5rd0z: 66, 102, 140;
	--color-ieny6n0fp: 255, 255, 255;
}

.div--u-i059v8szq { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 30px; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-bottom: 0px; margin-right: 0px; flex-shrink: 0; padding-left: 30px; padding-right: 30px; padding-top: 30px; background-color: rgba(var(--color-iad3x9mc0), 1) }
.svg_image--u-ii684glyk { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 17px; width: 17px; overflow-x: hidden; overflow-y: hidden; flex-shrink: 0; margin-right: 20px; opacity: 1; margin-top: 3px }
.svg_image--u-ii684glyk > svg { flex-shrink: 0 }
.svg_image--u-ii684glyk svg { width: 100%; height: 100% }
.svg_image--u-ii684glyk .path-iuzue1g6m { fill: rgba(var(--color-is7ko3de3), 0.01); stroke: rgba(var(--color-i77ou5zvw), 1) }
.list__item--u-i2fw0dum3 { padding-top: 3px; padding-right: 0px; padding-bottom: 3px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.list--u-i0ea4d6zj { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.link-universal--u-in3gv4hg7 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-i2ip3awl3 { color: rgba(var(--color-ix44cyeyh), 1); font-weight: 700; font-family: Oswald, sans-serif; font-size: 18px }
.div--u-ipxqyd32c { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 30px; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; justify-content: flex-start; padding-left: 30px; padding-top: 30px; padding-right: 30px; background-color: rgba(var(--color-icnb3lhvn), 1); border-left-style: solid; border-left-width: 1px; border-left-color: rgba(var(--color-izu93uywl), 0.2); border-right-style: solid; border-right-width: 1px; border-right-color: rgba(var(--color-iu3lhpx8t), 0.2) }
.svg_image--u-i4i56izjh { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 17px; width: 17px; overflow-x: hidden; overflow-y: hidden; flex-shrink: 0; margin-right: 20px; opacity: 1; margin-top: 3px }
.svg_image--u-i4i56izjh > svg { flex-shrink: 0 }
.svg_image--u-i4i56izjh svg { width: 100%; height: 100% }
.svg_image--u-i4i56izjh .path-ic52wsfp7 { fill: rgba(var(--color-iam7sazbf), 1) }
.list__item--u-i4l9wq5q5 { padding-top: 3px; padding-right: 0px; padding-bottom: 3px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.list--u-i57o5gong { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.text--u-iqz5ap5v9 { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; font-size: 16px; color: rgba(var(--color-io1uppv2q), 1); opacity: 1; font-family: Montserrat, sans-serif; line-height: normal }
.div--u-iptr85maj { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding-bottom: 0px; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.div--u-iyqhx5dom { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 30px; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-bottom: 0px; margin-top: 0px; margin-left: 0px; flex-shrink: 1; padding-left: 30px; padding-top: 30px; padding-right: 30px; background-color: rgba(var(--color-iurcnj6qx), 1) }
.svg_image--u-in9cd0i3w { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 17px; width: 16px; overflow-x: hidden; overflow-y: hidden; flex-shrink: 0; margin-right: 20px; opacity: 1; margin-top: 2px }
.svg_image--u-in9cd0i3w > svg { flex-shrink: 0 }
.svg_image--u-in9cd0i3w svg { width: 100%; height: 100% }
.svg_image--u-in9cd0i3w .path-i0owdr8up { fill: rgba(var(--color-imnkcladu), 1) }
.list__item--u-i13xahd9j { padding-top: 3px; padding-right: 0px; padding-bottom: 3px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.list--u-i8wk5lmzc { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.link-universal--u-i3ckmhchb { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-iu67hannq { color: rgba(var(--color-ismgbodyj), 1); font-weight: 400; font-size: 16px; font-family: Montserrat, sans-serif; text-transform: none }
.list--u-iugyinkbl { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; margin-left: 0px; margin-right: 0px; width: auto; justify-content: flex-start; margin-top: 0px; padding-top: 30px; padding-bottom: 30px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.svg_image--u-i4rpxht8a { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 100%; width: 100%; overflow-x: hidden; overflow-y: hidden; max-width: 45px; max-height: 45px; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; opacity: 1; min-width: 45px; min-height: 45px }
.svg_image--u-i4rpxht8a > svg { flex-shrink: 0 }
.svg_image--u-i4rpxht8a svg { width: 100%; height: 100% }
.svg_image--u-i4rpxht8a .path-imzgzedy2 { fill: rgba(var(--color-i0pclvy42), 1) }
.svg_image--u-i4rpxht8a .path-ik303lmek { fill: rgba(var(--color-iw93ix3i4), 1) }
.svg_image--u-i4rpxht8a .path-iml96pb9j { fill: rgba(var(--color-i5aeuv71k), 1) }
.svg_image--u-i4rpxht8a .path-i1ju52w1f { fill: rgba(var(--color-iekf63bn5), 1) }
.svg_image--u-i4rpxht8a .path-i1v2j9ezn { fill: rgba(var(--color-ig09kqxh9), 1) }
.svg_image--u-i4rpxht8a .path-igxa9bf28 { fill: rgba(var(--color-im8m6lo3s), 1) }
.svg_image--u-i4rpxht8a .path-ildo6bqgv { fill: rgba(var(--color-ikqz5rd0z), 1) }
.svg_image--u-i4rpxht8a .path-idr167n7b { fill: rgba(var(--color-ieny6n0fp), 1) }
.svg_image--u-i4rpxht8a:hover .path-imzgzedy2, .svg_image--u-i4rpxht8a.is-hover .path-imzgzedy2 { fill: rgba(var(--color-itpw84k86), 1) }
.svg_image--u-i4rpxht8a:hover .path-ik303lmek, .svg_image--u-i4rpxht8a.is-hover .path-ik303lmek { fill: rgba(var(--color-iwhm8xlkt), 1) }
.svg_image--u-i4rpxht8a:hover .path-iml96pb9j, .svg_image--u-i4rpxht8a.is-hover .path-iml96pb9j { fill: rgba(var(--color-ihx3i0njf), 1) }
.svg_image--u-i4rpxht8a:hover .path-i1ju52w1f, .svg_image--u-i4rpxht8a.is-hover .path-i1ju52w1f { fill: rgba(var(--color-ieuqld6c5), 1) }
.svg_image--u-i4rpxht8a:active .path-imzgzedy2, .svg_image--u-i4rpxht8a.is-active .path-imzgzedy2 { fill: rgba(var(--color-ifabck91d), 1) }
.svg_image--u-i4rpxht8a:active .path-ik303lmek, .svg_image--u-i4rpxht8a.is-active .path-ik303lmek { fill: rgba(var(--color-iu4miwfzs), 1) }
.svg_image--u-i4rpxht8a:active .path-iml96pb9j, .svg_image--u-i4rpxht8a.is-active .path-iml96pb9j { fill: rgba(var(--color-ijjxmzk4r), 1) }
.svg_image--u-i4rpxht8a:active .path-i1ju52w1f, .svg_image--u-i4rpxht8a.is-active .path-i1ju52w1f { fill: rgba(var(--color-iukofjfrw), 1) }
.link-universal--u-i7f8dqppo { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; height: 100%; width: 100%; flex-shrink: 0; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px }
.list__item--u-ihe26vkl8 { width: 35px; height: 35px; margin-right: 0px; margin-left: 5px }
.div--u-ige0sn6ae { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 0px; margin-right: 100px }
.container--u-ibleiir52 { width: 100%; max-width: 1500px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; padding-top: 0px; padding-bottom: 0px; color: rgba(var(--color-i4djwzni2), 1); cursor: auto; font-family: Yeseva One, cursive; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none }

@media (max-width: 991px) {
	.list--u-iugyinkbl { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; justify-content: center; margin-top: 30px; padding-top: 0px; padding-bottom: 0px }
	.list__item--u-ihe26vkl8 { margin-left: 20px; margin-right: 20px }
	.div--u-ige0sn6ae { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-right: 0px }
	.div--u-i059v8szq { margin-right: 0px; margin-bottom: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(var(--color-io1vztmk1), 0) }
	.div--u-ipxqyd32c { margin-top: 20px; background-color: rgba(var(--color-ispm8ali1), 0); padding-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; border-left-width: 0px; border-right-width: 0px }
	.div--u-iyqhx5dom { margin-top: 20px; margin-left: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(var(--color-iioflebm7), 0) }
	.svg_image--u-ii684glyk { opacity: 1 }
	.svg_image--u-ii684glyk .path-iuzue1g6m { stroke: rgba(var(--color-ix1l6gv3m), 1) }
	.svg_image--u-i4i56izjh { opacity: 1 }
	.svg_image--u-i4i56izjh .path-ic52wsfp7 { fill: rgba(var(--color-ihqhjmjg4), 1) }
	.svg_image--u-in9cd0i3w { opacity: 1 }
	.svg_image--u-in9cd0i3w .path-i0owdr8up { fill: rgba(var(--color-ibelic4cb), 1) }
	.svg_image--u-i4rpxht8a .path-i1ju52w1f { fill: rgba(var(--color-i9mugvneq), 1) }
	.svg_image--u-i4rpxht8a .path-iml96pb9j { fill: rgba(var(--color-ikj551mno), 1) }
	.svg_image--u-i4rpxht8a .path-ik303lmek { fill: rgba(var(--color-ibvam0wqb), 1) }
	.svg_image--u-i4rpxht8a .path-imzgzedy2 { fill: rgba(var(--color-ijj9g6ysd), 1) }
	.svg_image--u-i4rpxht8a:hover .path-i1ju52w1f, .svg_image--u-i4rpxht8a.is-hover .path-i1ju52w1f { fill: rgba(var(--color-ir7vao2f2), 1) }
	.svg_image--u-i4rpxht8a:hover .path-iml96pb9j, .svg_image--u-i4rpxht8a.is-hover .path-iml96pb9j { fill: rgba(var(--color-it3ernbks), 1) }
	.svg_image--u-i4rpxht8a:hover .path-ik303lmek, .svg_image--u-i4rpxht8a.is-hover .path-ik303lmek { fill: rgba(var(--color-iq1sg7abj), 1) }
	.svg_image--u-i4rpxht8a:hover .path-imzgzedy2, .svg_image--u-i4rpxht8a.is-hover .path-imzgzedy2 { fill: rgba(var(--color-irr63000b), 1) }
	.svg_image--u-i4rpxht8a:active .path-i1ju52w1f, .svg_image--u-i4rpxht8a.is-active .path-i1ju52w1f { fill: rgba(var(--color-iakev0rlj), 1) }
	.svg_image--u-i4rpxht8a:active .path-iml96pb9j, .svg_image--u-i4rpxht8a.is-active .path-iml96pb9j { fill: rgba(var(--color-ivazeugdp), 1) }
	.svg_image--u-i4rpxht8a:active .path-ik303lmek, .svg_image--u-i4rpxht8a.is-active .path-ik303lmek { fill: rgba(var(--color-i4o49i45p), 1) }
	.svg_image--u-i4rpxht8a:active .path-imzgzedy2, .svg_image--u-i4rpxht8a.is-active .path-imzgzedy2 { fill: rgba(var(--color-i1eq401e6), 1) }
	.text--u-i2ip3awl3 { color: rgba(var(--color-ilw2e8y1j), 1) }
	.text--u-iqz5ap5v9 { color: rgba(var(--color-im9hyy1ed), 1) }
	.text--u-iu67hannq { color: rgba(var(--color-iw5zpugg2), 1) }
	.container--u-ibleiir52 { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-bottom: 30px; padding-top: 30px }
}

@media (max-width: 767px) {
	.list__item--u-i4l9wq5q5 { font-size: 15px }
	.text--u-iu67hannq { font-size: 15px }
}

@media (max-width: 479px) {
	.list__item--u-ihe26vkl8 { margin-left: 15px; margin-right: 15px }
	.svg_image--u-ii684glyk { display: none }
	.text--u-i2ip3awl3 { text-align: center; font-size: 16px }
	.svg_image--u-i4i56izjh { display: none }
	.text--u-iqz5ap5v9 { text-align: center; font-size: 15px }
	.svg_image--u-in9cd0i3w { display: none }
	.text--u-iu67hannq { text-align: center; font-size: 15px }
}